Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.veri.studio/v1/api_keys/{key_id} \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.veri.studio/v1/api_keys/{key_id}" headers = {"Authorization": "Bearer <token>"} response = requests.delete(url, headers=headers) print(response.text)
const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.veri.studio/v1/api_keys/{key_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "<string>", "object": "<string>", "deleted": true }
API key with the vk_ prefix. Create one from the dashboard.
vk_
API key ID
Revocation result